body {
    background-color: #fff;
}

canvas {
    max-height: 80vh;
}

a {
    font-family: sans-serif;
    color: white;
    font-size: 18px;
}

h1 {
    font-family: sans-serif;
    color: white;
    font-size: 36px;
}

path {
    fill: none;
    stroke: #000;
    stroke-linejoin: round;
    stroke-linecap: round;
}

.state {
    fill: none;
    stroke-width: 12;
    stroke-linejoin: round;
    stroke-linecap: round;
}

.red-state {
    stroke: #f33
}

.blue-state {
    stroke: #33f
}

div {
    border: 1px solid #333333;
}

.county {
    fill: purple
}

.highlighted {
    stroke-width: 3px;
}

.selected {
    stroke-width: 3px;
}

.dem-stable {
    fill: #2c7bb6;
}

.rep-stable {
    fill: #d7191c;
}

.dem-swing {
    fill: #abd9e9;
}

.rep-swing {
    fill: #fdae61;
}
